/*------------------------------------------------------------------------------*/
/* Product Discount Label
/*------------------------------------------------------------------------------*/

.ListProductDiscount,
.ProductPageDiscount {
	background-color: var(--discount-background-color);
	border-radius: var(--border-radius);
	color: var(--discount-text-on-background);
	font-weight: bold;
	padding: .3rem .5rem;
	position: absolute;
	right: 1rem;
	top: 1rem;
	z-index: 1;
}

.ListProductDiscount {
	font-size: var(--font-size-small);
	left: .5rem;
	right: auto;
	top: .5rem;
}

.DiscountPercentLabel[data-discount-label-max]::before {
	content: attr(data-discount-label-max);
}
